Home | All Classes | Grouped Classes | Index | Search

# CL_Display::draw_lines

Draw multiple lines using the specified color.

    	void draw_lines(
    		int count, double* vertices, const CL_Color& color);

Parameters:

double *vertices
  start/end points of line segments in format x,y,x,y,x...
CL_Color &color
  color of lines

See also:

CL_Display | CL_Color

Questions or comments, write to the ClanLib mailing list.